=== tests/requirements.txt ===
Pygments==2.2.0
coverage==4.5.1
docutils==0.14
flake8==3.5.0
pydantic==0.8
pycodestyle==2.3.1
pyflakes==1.6.0
pytest==3.5.0
pytest-cov==2.5.1
pytest-isort==0.1.0
pytest-mock==1.7.1
pytest-sugar==0.9.1
