=== debian/changelog ===
python-pytest-toolbox (0.4-6) unstable; urgency=medium

  * Team upload.
  * Trim autopkgtest dependencies
  * This enable us to see that this package uses distutils.version at runtime,
    so add a new dependency on python3-setuptools.

 -- Alexandre Detiste <tchet@debian.org>  Fri, 14 Feb 2025 11:29:10 +0100

python-pytest-toolbox (0.4-5) unstable; urgency=medium

  * Team upload.
  * Use Pydantic legacy V1 API (Closes: #1077457)

 -- Alexandre Detiste <tchet@debian.org>  Thu, 08 Aug 2024 20:53:06 +0200

python-pytest-toolbox (0.4-4) unstable; urgency=medium

  * Team upload.
  * Make Python warnings non-fatal (Closes: #1058312)
  * Remove superfluous copy of test files

 -- Timo Röhling <roehling@debian.org>  Sat, 16 Dec 2023 21:42:52 +0100

python-pytest-toolbox (0.4-3) unstable; urgency=medium

  * Team upload.
  * Explicitly depend on python3-py
  * Bump Standards-Version to 4.6.2
  * Migrate to autopkgtest-pkg-pybuild

 -- Timo Röhling <roehling@debian.org>  Wed, 05 Jul 2023 21:04:31 +0200

python-pytest-toolbox (0.4-2) unstable; urgency=medium

  * Team upload.
  * No source change source-only upload for testing migration.
  * debian/tests/control: Add missing dependency python3-all (lintian).
    (runtime-test-file-uses-supported-python-versions-without-test-depends)

 -- Boyuan Yang <byang@debian.org>  Fri, 19 Nov 2021 09:40:28 -0500

python-pytest-toolbox (0.4-1) unstable; urgency=low

  * Initial release (Closes: #997043).

 -- Michael Fladischer <fladi@debian.org>  Mon, 25 Oct 2021 19:21:46 +0000
