=== debian/control ===
Source: python-pytest-toolbox
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Michael Fladischer <fladi@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 python3-all,
 python3-pydantic (>= 2.0~) <!nocheck>,
 python3-pytest <!nocheck>,
 python3-py,
 python3-pytest-timeout <!nocheck>,
 python3-setuptools,
Standards-Version: 4.6.2
Homepage: https://github.com/samuelcolvin/pytest-toolbox
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-pytest-toolbox
Vcs-Git: https://salsa.debian.org/python-team/packages/python-pytest-toolbox.git
Rules-Requires-Root: no

Package: python3-pytest-toolbox
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
 python3-py,
 python3-setuptools,
Description: asorted useful plugins for pytest (Python3 version)
 Numerous useful plugins for pytest like fixtures, methods and comparison
 objects.
 .
 This package contains the Python 3 version of the library.
