=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

export PYBUILD_NAME=pytest-toolbox
export PYTEST_PLUGINS=pytest_toolbox

%:
	dh $@ --buildsystem=pybuild
