=== debian/tests/control ===
Tests: upstream
Depends:
 @,
 python3-all,
 python3-pydantic,
 python3-pytest,
 python3-py,
 python3-pytest-timeout,
Restrictions: allow-stderr
