=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v([\d\.]+)\.tar\.gz/python-pytest-toolbox-$1.tar.gz/ \
https://github.com/samuelcolvin/pytest-toolbox/releases \
/samuelcolvin/pytest-toolbox/archive/refs/tags/v([\d\.]+)\.tar\.gz
